
/* *{
margin: 0;
padding: 0;
} */

body {
display: flex;
flex-direction: column;
justify-content: center;
margin: 0;
background: #ebf1f8;
font-family: 'Syne', sans-serif;
}

a:visited {
    text-decoration: none;
  }

.row-box {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    height: 730px;
}

.fa{
    cursor: pointer;
}

.logo-box{
/* position: absolute; */
left: 25%;
display: block;
/* margin-top: 100px; */
}

.logo-box-inner a{
    display: flex;
    flex-direction: column;
}

.logo-name{
    margin-top: 10px;
} 

.section {
width: 100%;
display: flex;
justify-content: center;
/* margin-bottom: 100px; */
}

.section-percentage {
    width: 100%;
    display: flex;
    justify-content: center;
    /* margin-bottom: 100px; */
}

.middle-container{
    margin-bottom: 100px;
}

.container {
position: relative;
width: 350px;
height: 350px;
margin-top: 200px;
transition: .8s ease;
}


.container-percentage {
    /* position: relative; */
    width: 350px;
    height: 350px;
    margin-top: 80px;
    transition: .8s ease;
    }

.circle {
position: relative;
width: 100%;
height: 100%;
background-color:#198af5;
border-radius: 50%;
transition: .8s ease-in-out;
}

.image-container {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

.around-image-parent {
position: absolute;
width: 95px;
height: 95px;
border-radius: 50px;
display: flex;
align-items: center;
/* box-shadow: 3px 3px 3px 3px rgba(137, 227, 255, 0.507); */
/* box-shadow: -1px 0px 33px 0px rgb(15 42 138 / 51%); */
z-index: 3;    
/* -webkit-transition: width 0.2s ease-out;
    -moz-transition: width 0.2s ease-out;
    -o-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out; */
}

.around-image-parent.left-side,
.around-image-parent.right-side{
display: flex;
width: 245px;
box-shadow: -1px 0px 33px 0px rgb(15 42 138 / 51%);
z-index: 5;
background-color: white;
/* -webkit-transition: width 0.2s ease-out;
    -moz-transition: width 0.2s ease-out;
    -o-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out; */
}

.around-image-parent.left-side{
transform: translateX(-150px) !important;
flex-direction: row-reverse;
}

.around-image-parent.show::before {
content: '';
position: absolute;
width: calc(100% + 2px);
height: calc(100% + 2px);
background-color: #c0c8df;
top: -1px;
left: -1px;
border-radius: inherit;
z-index: 2;
}

.around-image-parent.next-btn::before,
.around-image-parent.prev-btn::before {
content: '';
position: absolute;
width: 100%;
height: 100%;
/* background-color: rgb(214, 214, 214); */
top: 0;
left: 0;
border-radius: inherit;
z-index: 2;
pointer-events: none;
}

.close-btn{
    cursor: pointer;
}

.main-div-body{
    display: flex;
    flex-direction: column  ;
}

.close-btn:hover:before
{
    background-color: #198af5;
}
.prev-btn:hover::before
{
    background-color: #198af5;
}
.next-btn:hover::before
{
    background-color: #198af5;
}

.around-image-parent i {
position: absolute;
z-index: 4;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
pointer-events: none;
color: #fff;
font-size: 45px;
}

.around-image {
position: absolute;
width: 95px;
height: 95px;
object-fit: contain;
border-radius: 50%;
overflow: hidden;
transition: background-color 0.3s ease;
cursor: pointer;
}

.center-img {
position: absolute;
width: calc(100% - 80px);
height: calc(100% - 80px);
top: 40px;
left: 40px;
object-fit: cover;
border-radius: 50%;
z-index: 3;
}

.square {
position: relative;
width: 100%;
height: 100%;
border-radius: 50%;
z-index: 1;
transition: .4s ease;
}

.square::after {
content: '';
position: absolute;
width: 30px;
height: 30px;
background-color: #FFC448;
top: 5px;
left: 50%;
transform: translateX(-50%) rotate(45deg);
box-shadow: -1px 0px 33px 0px rgb(15 42 138 / 51%);
}

.hover-text{
display: none;
line-height: 13px;
padding-left: 10px;
font-size: 13px;
}
/* 
[class="around-image-parent locked"] > .around-image 
    {
    width:110px !important;
    height:110px !important;
} */

.around-image-parent.left-side .hover-text{
position: relative;
width: calc(100% - 155px);
margin-right: 100px;

}

.around-image-parent.right-side .hover-text{
width: calc(100% - 150px);
position: relative;
transform: translateX(100%);
}

.toggle-box {
    height: 100%;
    display: flex;
    margin-top: 50px;
    flex-direction: column;
    justify-content: space-between;
}

.main-box{
display: none;
}

.main-box{
    box-shadow: -1px 0px 33px 0px rgb(15 42 138 / 51%);
    border-radius: 10px;
}

.right-side-bar{
    height: 100%;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.export-data-box{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;    
}

.export-data-box-left{
    color:#33c481;
    border: 1px solid #bfc9e0;
}

.export-data-box-left p{
    font-size: 36px;
    padding: 0;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 35px;
    margin: 0;
    text-decoration: none !important;
    
}

.export-data-box-a{
    text-decoration: none !important;
}

a{
    text-decoration: none !important;
}

.export-data-box-right{
    color:#0f2a8a;
    font-size: 14px;
    padding: 0;
    margin:0;
    padding-left: 5px;
    display: flex;
    align-items: center;
}

.export-data-box-right p {
    font-size: 17px;
    padding: 0;
    margin:0;
    text-decoration: none !important;
    color: #0f2a8a;
    line-height: 15px;
}



.kuartilet {
    display: flex;
    flex-direction: column;
    background-color: #FFF;
    padding: 18px;
    padding-top: 10px;
    border-radius: 5px;
    box-shadow: -1px 0px 33px 0px rgb(15 42 138 / 51%)
}

.kuartilet p{
    font-size: 20px;
    color: #000;
    /* font-weight: bold; */
    margin-top: 5px;
    margin-bottom: 5px;
}

.quart{
    display: flex;
    flex-direction: row;
    margin-top: 4px;
    
    align-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-end;
}

.quart p {
    padding: 0;
    margin: 0;
    padding-left: 8px;
    color: #000;
    font-size: 14px;
}

.sphere{
    width: 15px;
    height: 15px;
    border-radius: 50%; /* makes it a circle */
}

.green{
    background-color: #79e565;
}
 
.orange{
    background-color: #f0a219;
}
     
.violet{
    background-color: #8a4bcb;
}
 
.red{
    background-color: #d54905;
}
 
.gray{
    background-color: #c0c8df;
}
 
.viti{
    font-size: 16px;
    /* font-weight: bold; */
    padding: 0px !important;
    
}



.footer{
    margin-top: 60px !important;
    bottom: 0;
    padding-bottom: 30px !important;
    display: flex;
    height: 120px;
    /* padding-top: 90px; */
    justify-content: space-around !important;
    width: auto;
}
.footer-left {
    display: flex;
}


.footer-right{
    display: flex;
}

.footer-right p{
    padding: 0px !important;
    margin-top: 0px !important;
}

.footer{
 color: #9ba9cc;
}

.footer-left img {
    width: 150px;
    height: 50px;
}

.footer-1{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.footer-2{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 5px;
}
.footer-2 img{
    height: 40px;
}

.footer-3{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.footer-right {
    display: flex;
    align-items: flex-end;
}

.box-inside{
        width: 500px; 
        background-color: #FFFFFF;
        z-index: 0;
        margin-top: -20px;
        margin-bottom: 20px;
    }

    .box-inside-top{
      display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
margin-top: 40px;
margin-left: 26px;
margin-right: 25px;
font-size: 20px;
color: #0f2a8a;
text-align: center;
    }

.box-inside-top p{
    margin:0px;
}

    .box-inside-middle{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .box-inside-middle h1{
        margin:5px;
        color: #0f2a8a;
    }
    .box-inside-middle p{
        text-align: center;
        color: #8c8c8c;
        margin: 0px;
    }
    .box-inside-gray-first{
        width: 80%;
        background-color: #ebf1f8;
        /* border-left: 3px solid #79e464; */
        margin-left: 5%;
        margin-right: 5%;
        height: auto;
        margin-top: 10px;
        color: #5166ab;
        padding: 20px;
    }

    .box-inside-gray-first p{
        margin:0;
    }

    .box-inside-gray-second p{
        margin: 0;
    }

    .box-inside-gray-second{
        width: 80%;
        background-color: #ebf1f8;
        border-left: 3px solid #ff9947;
        margin-left: 5%;
        margin-right: 5%;
        height: auto;
        margin-top: 10px;
        color: #5166ab;
        padding: 20px;
    }

 